html, body{
	margin:0;
	padding:0;
	width: 100%;
	height: 100%;
	background: #020202!important;
	color: #fff !important;
}

@font-face{
	font-family:quick-regular;
	src:url(../fontes/Quicksand-Regular.ttf);
}

@font-face{
	font-family:quick-medio;
	src:url(../fontes/Quicksand-Medium.ttf);
}


@font-face{
	font-family:quick-bold;
	src:url(../fontes/Quicksand-Bold.ttf);
}

@font-face{
	font-family:roboto-regular;
	src:url(../fontes/Roboto-Regular.ttf);
}

/*---------------------------------------Menu---------------------------------------*/
.bww{
	border: solid 1px green;
}
nav{
	position: relative;
	top: 30px;
}


ul{
	list-style-type: none;
	text-align: center;
	padding: 0px !important;
	margin-bottom: 0px !important;
	display: flex;
	justify-content: center;
}

.menu-linha{
	width: 50%;
	border-bottom:  1px solid #fff;
	display: flex;
	justify-content: center;
}

li{
	display: inline-block;
	margin-left: 20px; 
	
}

.item-home{
	margin-left: 0px;
}

a.menu-item{
	font-size: 18px;
	font-family: quick-regular;
	color:#fff;
	text-decoration: none; 
}

a.menu-item:hover{
	color:#dfdfdf;
	text-decoration: none; 
}

a.selecionado{
	color:#20ab96;
}

a.selecionado:hover{
	color:#20ab96;
}

.btn-menu{
	display: none;

}
.menu-img{
	width: 40px;
	height: 40px;
	opacity: 0.8;
}



/*---------------------------------------Fim Menu---------------------------------------*/

/*---------------------------------------Imagens PB---------------------------------------*/
.imgs{
	
	position: relative;
	top: 100px;
}

.imgCristal{
	display: flex;
	justify-content: center;
}
.txt-perfil{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 18%;
	margin-bottom: 2%;
	font-size: 30px;
	font-family: quick-regular;

}
.block1{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 80%;
}


.euredondo{
	max-width: 80%;
	max-height: 80%;
	border-radius:50%; 
}

.type{
	color:#fff;
	font-size: 30px;
}




/*---------------------------------------Fim Imagens PB---------------------------------------*/

/*---------------------------------------Sobre mim---------------------------------------*/
.sobre-mim{
	position: relative;
	top: 400px;

}
.img2{
	max-width: 500px;
	max-height: 500px;
	object-fit: cover;
}

.img-mobile{
	max-width: 300px;
	max-height: 550px;
	object-fit: contain;
}

.imgGB{
	max-width: 400px;
	max-height: 400px;
	object-fit: contain;
}
.centro{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 20px;
}

.titulo{
	display: inline-block;
	margin-bottom: 0px;
	position: relative;
	z-index: 2;
	font-family: quick-bold;
}
.marcador{
	display: inline-block;
}

.marcador:after{
	content:'';
	display: flex;
	justify-content:center;
	align-items:center; 
	position: absolute;
	bottom: 6px;
	left:0;
	width: 100%;
	height: 15px;
	background:#20ab96;
}

.space{
	color: #20ab96;
}
.contendo{
	position: relative;
	display: inline-block;
	margin-bottom: 4%;
}
.br{
	border-radius: 50px;
}

.txt-sobre{
	font-size: 18px;	
	font-family:roboto-regular ;
	line-height: 1.6;
}







/*---------------------------------------Fim Sobre---------------------------------------*/

/*---------------------------------------Projetos Web---------------------------------------*/

a.link-proj {
	color:#fff;
	text-decoration: none; 
}

a.link-proj:hover{
	color:#20ab96;
	text-decoration: none; 
}
.borda-branca{
	border: 2px solid #fff; 
}

.trabs{
	position: relative;
	top: 600px;
}
.titulo-trab{
	display: flex;
	justify-content: center;
	font-size: 30px;
	margin-bottom: 10px;
	font-family: quick-bold;


}
.subtitulo{
	display: flex;
	justify-content: center;
	font-size: 20px;
	font-family: quick-regular;
}

.distancia{
	margin-top:250px;
}

.cont-nomeProj{
	border-bottom: 2px solid #fff;
	text-align: center;
	width: 90%;
	position: absolute;
	right: -5px;

}
.contleft-nomeProj{
	border-bottom: 2px solid #fff;
	text-align: center;
	width: 90%;
	position: absolute;
	left: 0px;

}
.nomeProj{
	margin-bottom: 0px;	
	display: inline-block;
	font-family: quick-bold;
}

.coluna-right{
	padding-right:0px !important; 
}

.coluna-left{
	padding-left: 0px !important;
}

.cw{
	display: flex;
	align-items: center;
}

.img-size{
	max-width: 800px;
	max-height: 500px;
	width: auto;
    height: auto;
}







/*---------------------------------------Fim Projetos Web---------------------------------------*/

/*---------------------------------------Artes e Ilustrações---------------------------------------*/
.img-ilust{
	display: flex;
	justify-content: center;
	align-items: center;
}

.img-size-ilust{
	max-width: 300px;
	max-height: 300px;
	width: auto;
    height: auto;
    border-radius: 20px;
}
.play{
	margin-right: 4px;
	margin-top: 5px;
}

.stop{
	margin-right: 4px;
	margin-top: 5px;
}
/*---------------------------------------Fim Artes e Ilustrações---------------------------------------*/

/*---------------------------------------Footer---------------------------------------*/

.top-botton{
	max-width:35px;
	max-height: 35px; 
	width: auto;
    height: auto;
}

.embaixo{
	position: relative;
	bottom: 0px;
	top:800px;
	border-top:0.5px solid #fff;
}
.centralizar{
	display: flex;
	align-items: center;
	justify-content: center;
}
.txt-contact{
	font-size: 30px;
}

.img-contact{
	max-height: 23px;
	max-height: 23px;
	width: auto;
    height: auto;
}

.conter{

	height: 200px;
}
.space2{
	color: #020202;
}

.space3{
	color: #20ab96;
}

a.redes{
	color:#fff;
	text-decoration: none;
	font-family: quick-regular; 
}

a.redes:hover{
	color:#20ab96;
	text-decoration: none; 
}

.txt-bottom{
	background-color:#20ab96; 
	color:#000;
	font-size: 15px;
	height: 40px;
}

.txt-contact{
	font-family: quick-regular;
}

.txt-bottom{
	font-family: roboto-regular;
}










/*---------------------------------------Fim Footer---------------------------------------*/


/*---------------------------------------Pagina Dos Projetos---------------------------------------*/

.projeto{
	position: relative;
	top:150px;
}


.marcador-dark:after{
	background:#20ab96;
}

.space-dark{
	color:#20ab96;
}

.desc-btn{
	border:1px solid #20ab96;
	padding:5px;
	width:100px;
	display: inline-block; 
	text-align: center;
	border-radius: 30px;
	margin-right: 6px;
	margin-top: 10px;
	font-size: 14px;
	color:#20ab96;
	font-family: roboto-regular;
}

.desc-btn:hover{
	border-color: #020202;
	color:#fff;

}

.code{
	border:2px dashed #fff;
	color:#fff;
}

.code:hover{
	color:#20ab66;
	border:2px solid #20ab66;
}

.btns-tec{
	padding-left: 0px !important; 
	flex-direction:row;
}

.spaceEspecial{
	color:#20ab96;
}

.slide{
	
	display: flex;
	justify-content: center;
	align-items: center;
}


.outrosProj{
	position: relative;
	top: 600px;
}

.projFotos{
	position: relative;
	top: 300px;
}


.item-slide{
	margin-left: 8px;
	margin-right: 8px;
}




/*---------------------------------------Fim Pagina Dos Projetos---------------------------------------*/

/*------------------------------------ Media Query -------------------------------------------*/

@media screen and (max-width:860px){
	.btn-menu{
		display: block;
		cursor: pointer;
		position: absolute;
		top: 20%;
		z-index: 6;
	}
	a.menu-item{ 
		font-size: 23px;
	}
	nav{
		position: relative;
		top: 0px;
		height: 80px;
		
	}
	.menu-linha{
		border-bottom: none;
	}
	li{
		margin-left: 0px;
		margin-bottom:5%;
		padding-top: 5%; 
		font-size: 25px;
	}
	.conj-li{
		padding: 20%;
		position: fixed;
		background:#070707;
		width: 100%;
		height: 100%;
		display: flex;
		flex-direction: column;
		clip-path: circle(50px at 5% -10%);
		-webkit-clip-path: circle(50px at 5% -10%);
		transition: all 1.5s ease-out;
		z-index: 5;

	}

	.conj-li.click{
		clip-path: circle(1500px at 5% -10%);
		-webkit-clip-path: circle(1500px at 5% -10%);
	}


	.type{
			font-size: 25px;
		}

	.txt-perfil{
		font-size: 25px;	
	}	

	.sobre-mim{
		top: 300px;
	}	

	.titulo{
		font-size: 30px;
	}
	.marcador:after{
		height: 10px;
		
	}

	.trabs{
		top: 500px;
	}	

	.titulo-trab{
		font-size: 25px;
		margin-bottom: 30px;
	}
	.subtitulo{
		font-size: 17px;
		
	}

	.nomeProj{
		font-size: 30px;
	}
	
	.embaixo{
		top:700px !important;
	}

	.txt-contact{
		font-size: 20px !important;
	}

	.desc-btn{
		font-size: 12px;
		width: 80px;
	}

}



@media screen and (max-width:630px){
	
	.desc-btn{
		font-size: 11px;
		width: 80px;
	}

	

}	




@media screen and (max-width:575px){
	.email{
		border-top: 0.2px  solid #dfdfdf;
	}
	.rs{
		border-top: 0.2px  solid #dfdfdf;
	}

	.projeto{
		top:100px!important;
	}

	.desc-btn{
		font-size: 12px;
		width: 75px;
		padding: 3px;
	}

	.projFotos{
		top:200px;
	}

	.outrosProj{
		top: 400px;
	}

	.img-side{
		margin-top: 30px;
	}

	
}	




@media screen and (max-width:580px){
	.coluna-right{
		padding-right:15px !important; 
	}

	.coluna-left{
		padding-left: 15px !important;
	}

	.distancia{
		margin-top:150px;
	}

	.cont-nomeProj{
		
		
		width: 100%;
		position: relative;
		right: 0px;
		border-left: 1px solid #fff ;
		border-top: 1px solid #fff ;
		border-bottom: none;
		padding-top: 5px;

	}
	.contleft-nomeProj{
		width: 100%;
		position: relative;
		left: 0px;
		border-right: 1px solid #fff ;
		padding-top: 5px;


	}	
	.img-proj{
		border-bottom: 1px solid #fff ;
		border-left: 1px solid #fff ;
	}

	.imgleft-proj{
		border-top: 1px solid #fff ;
		border-right: 1px solid #fff ;
	}

	.nomeProj{
		font-size: 26px;
	}

	.txt-contact{
		font-size: 17px;
	}

	

}	







@media screen and (max-width:370px){
	.titulo{
		font-size: 25px;
	}
	.marcador:after{
		height: 8px;
		
	}
	.centro{
		margin-bottom: 50px;
	}
	.sobre-mim{
		top: 300px;

	}	
	.txt-sobre{
		font-size: 13px;
	}

	.contendo{
		margin-bottom: 3%;
	}
	.centro{
		margin-bottom: 30px;
	}

	.trabs{
		top: 450px;
	}	

	.titulo-trab{
		font-size: 20px;
		margin-bottom: 20px;
	}
	.subtitulo{
		font-size: 15px;
		
	}	
	.distancia{
		margin-top:70px;
	}

	.nomeProj{
		font-size: 20px;
	}

	.txt-contact{
		font-size: 16px;
	}
	.embaixo{
		top:700px !important;
	}

	.projeto{
		top:50px;
	}

	.desc-btn{
		font-size: 10px;
		width: 63px;
		padding: 4px ;
		margin-right: 3px;
		margin-top: 10px;
	}


}




@media screen and (max-width:278px){
	.type{
		font-size: 15px;
	}
	.txt-perfil{
		font-size: 15px;	
	}	
	.menu-img{
		width: 30px;
		height: 30px;
	}	
	a.menu-item{ 
		font-size: 18px;
	}

	.imgs{
		top: 20px;
	}

	.titulo{
		font-size: 17px;
	}
	.marcador:after{
		height: 5px;
		bottom: 4px;
		
	}
	.sobre-mim{
		top: 100px;
	}
	.txt-sobre{
		font-size: 11px;
	}	

	.trabs{
		top: 150px;
	}	

	.titulo-trab{
		font-size: 15px;
		margin-bottom: 17px;
	}
	.subtitulo{
		font-size: 10px;
		
	}

	.distancia{

		margin-top:40px;

	}	
	.nomeProj{
		font-size: 15px;
	}

	.txt-contact{
		font-size: 10px !important;
	}

	.txt-bottom{
		font-size: 10px !important;
	}	
	
	.embaixo{
		top:350px !important;
	}
	.img-contact{
		max-width:13px;
		max-height: 13px; 
	}

	.projeto{
		top:50px;
	}

	.desc-btn{
		font-size: 10px;
		width: 60px;
		padding: 2px;
	}
	
	.spaceEspecial{
		color: #020202;
	}
	
}	